.head
{
  color: #111;
  font-size: 30px;
  text-align: center;
  font-family: Times New Roman;
  font-weight: bold;
  padding: 0px 0px 10px 0px;
}
.container01
{
  text-align: center;
  text-size: 10px;
  font-family: Times New Roman;
  width:90%;  
  padding: 0px 10px 0px 18px;
}
.box-style
{
border: double;
border-width: 5px;
border-color: silver;
border-radius: 20px;
}
.img0
{
  width: 50%;
  padding: 14px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}  
.img01 
{
  width: 60%;
  padding: 30px 0px 15px 0px;
}
}

/* Add a hover effect (blue shadow) */
.img01:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5); 
}
.price
{
  color: #111;
  font-size: 18px;
}